:root {
  --0b2f31: #0b2f31;
  --faedd1: #faedd1;
  --e1d7bd: #e1d7bd;
  --1a3234: #1a3234;
  --e0521d: #e0521d;
  --004443: #004443;
  --cbc1a0: #cbc1a0;
  --af652d: #af652d;
  --0f0f0f: #0f0f0f;
}

p {
  margin-bottom: 10px;
}

ul {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

strong {
  font-weight: bold;
}

.page-wrapper {
  background-color: var(--0b2f31);
  color: #e4d9bf;
  font-family: Geist, sans-serif;
  overflow: visible;
}

.section-hero {
  justify-content: center;
  align-items: center;
  height: auto;
  min-height: 100vh;
  padding-top: 11em;
  padding-bottom: 11em;
  display: flex;
  position: relative;
}

.container {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 2em;
  padding-right: 2em;
}

.container.rel {
  z-index: 99;
  position: relative;
}

.hero-content {
  grid-column-gap: 6em;
  grid-row-gap: 6em;
  justify-content: center;
  align-items: center;
  display: flex;
}

.is-number {
  text-align: center;
  font-family: Geist, sans-serif;
  font-size: 5em;
  font-weight: 700;
  line-height: 1.2;
}

.span-smaller {
  font-size: .7em;
}

.is-number-text {
  text-align: center;
  letter-spacing: 2px;
  text-transform: lowercase;
  font-family: Geist, sans-serif;
  font-weight: 300;
}

.hero-text {
  grid-column-gap: 9px;
  grid-row-gap: 9px;
  flex-flow: column;
  margin-top: 6em;
  display: flex;
}

.hero-text-content {
  text-align: center;
  letter-spacing: 0;
  text-transform: none;
  font-family: Geist, sans-serif;
  font-size: 3em;
  font-weight: 300;
  line-height: 1.3;
}

.hero-text-content.green {
  color: #0b2f31;
}

.image {
  opacity: .57;
  width: 70%;
  max-width: 90%;
  margin-top: auto;
  margin-bottom: auto;
  position: absolute;
  inset: -70% 0% 0% -20%;
}

.image._2 {
  opacity: 100;
  width: 90%;
  top: 10%;
  left: auto;
  right: -10%;
}

.navbar {
  background-color: #0000;
  width: 100%;
  transition: all .3s;
  position: absolute;
  top: 0;
  left: 0;
}

.nav-flex {
  grid-column-gap: 2.81em;
  grid-row-gap: 2.81em;
  justify-content: space-between;
  align-items: center;
  padding-top: 2em;
  padding-bottom: 2em;
  display: flex;
}

.image-2 {
  width: 13.88em;
  transition: all .2s;
}

.nav-link {
  color: #e4d9bf;
  padding: .63em 0;
  font-family: Geist, sans-serif;
  font-size: 1em;
}

.nav-link.w--current {
  color: #e4d9bf;
}

.is-scroll {
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-bottom: 3em;
  display: flex;
  position: absolute;
  inset: auto 0% 0%;
}

.scroll-link {
  grid-column-gap: .6em;
  grid-row-gap: .6em;
  color: #e4d9bf;
  letter-spacing: 3px;
  text-transform: none;
  background-color: #053b3b;
  border-radius: 25px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 1em .6em;
  text-decoration: none;
  display: flex;
}

.scroll-text {
  font-family: Geist, sans-serif;
  font-size: .75em;
}

.code-embed {
  width: .9em;
  height: .9em;
}

.code-embed.iuy {
  color: #0b2f31;
  margin-left: auto;
  margin-right: auto;
}

.section-manifest {
  background-color: #e4d9bf;
  border-top-left-radius: 0;
  padding-top: 6em;
  padding-bottom: 6em;
  position: relative;
}

.is-sec-title {
  color: #0b2f31;
  text-align: center;
  font-family: Manrope, sans-serif;
  font-size: 1.5em;
  font-weight: 500;
  line-height: 1.3;
}

.is-sec-title.is-alt {
  color: #e4d9bf;
  text-align: center;
  font-size: 1.5em;
  font-weight: 500;
}

.sec-bg {
  background-color: #0b2f31;
  border-radius: 45px;
  width: 100%;
  padding-top: 1em;
  padding-bottom: 1em;
}

.sec-bg.is-alt {
  color: #e4d9bf;
  background-color: #0000;
  width: 100%;
  padding-top: 0;
  padding-bottom: 1.3em;
}

.sec-flex {
  z-index: 9;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 0;
  display: flex;
  position: relative;
}

.secion-services {
  padding-top: 7.5em;
  padding-bottom: 8em;
  position: relative;
  overflow: hidden;
}

.sec-main-title {
  text-align: center;
  letter-spacing: 0;
  text-transform: none;
  flex-flow: column;
  margin-top: 0;
  margin-bottom: 15px;
  font-family: Geist, sans-serif;
  font-size: 3em;
  font-weight: 700;
  line-height: 1.2;
  display: block;
}

.sec-main-title.is-green {
  color: #0b2f31;
}

.sec-main-title.is-green.centered {
  text-align: center;
  font-weight: 700;
}

.sec-main-title.no-top {
  margin-top: 0;
}

.sec-main-title.centered {
  text-align: center;
}

.sec-subtitle {
  font-family: Space Grotesk, sans-serif;
  font-size: 1.3em;
  line-height: 1.2;
}

.sec-subtitle.is-green {
  color: #0b2f31;
}

.gradient-circle {
  opacity: .65;
  background-image: radial-gradient(circle closest-side, #e6401d 24%, #efbd84);
  border-radius: 10000px;
  width: 28.44em;
  height: 28.44em;
}

.sec-flex-items {
  grid-column-gap: 2em;
  grid-row-gap: 2em;
  flex-flow: column;
  margin-top: 5em;
  display: flex;
}

.sec-flex-items.is50 {
  width: 50%;
  margin-top: 0;
  padding-left: 0;
}

.orange-glow {
  width: 50em;
  height: 50em;
  position: absolute;
  top: -54%;
  right: -7%;
}

.orange-glow._2 {
  opacity: .87;
  top: -10%;
  left: -38%;
  right: auto;
}

.orange-glow._3 {
  opacity: .91;
  margin-top: auto;
  margin-bottom: auto;
  inset: 0 auto 0 -25%;
}

.orange-glow._4 {
  opacity: .87;
  top: 0%;
  left: auto;
  right: -38%;
}

.co-robimy-flex {
  z-index: 99;
  grid-row-gap: 0em;
  flex-flow: wrap;
  justify-content: space-between;
  margin-top: 7em;
  margin-left: -1%;
  margin-right: -1%;
  display: flex;
  position: relative;
}

.co-robimy-item {
  aspect-ratio: auto;
  background-color: var(--faedd1);
  border-radius: 25px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 31.33%;
  margin: 1%;
  padding: 0;
  transition: all .3s;
  display: flex;
  overflow: hidden;
}

.co-robimy-item:hover {
  background-color: #e4d9bf;
}

.co-robimy-item-title {
  color: #0b2f31;
  text-align: center;
  font-size: 1.5em;
  font-weight: 600;
  line-height: 1.3;
}

.section-realizacje {
  z-index: 99;
  background-color: #0b2f31;
  border-bottom-right-radius: 170px;
  padding-top: 6em;
  padding-bottom: 8em;
  position: relative;
  overflow: visible;
}

.realizacje-content {
  z-index: 9;
  grid-column-gap: 0em;
  grid-row-gap: 0em;
  flex-flow: wrap;
  justify-content: space-between;
  margin-top: 7em;
  margin-left: -1%;
  margin-right: -1%;
  display: flex;
  position: relative;
}

.rel-item {
  border-radius: 45px;
  width: 32.33%;
  height: 35em;
  overflow: hidden;
}

.rel-item.smaller {
  border-radius: 25px;
  width: 31.33%;
  height: 20em;
  margin: 1%;
  position: relative;
}

.image-3 {
  object-fit: cover;
  width: 100%;
  height: 100%;
  transition: all .3s;
  position: relative;
}

.realizacje-content-text {
  margin-top: 7em;
}

.section-subtitle {
  font-size: 1.4em;
  font-weight: 700;
  line-height: 1.2;
}

.realizacje-flex {
  justify-content: space-between;
  margin-top: 2.81em;
  display: flex;
}

.realizacje-col {
  width: 45%;
}

.realizacje-content-content {
  font-size: 1.1em;
  line-height: 1.6;
}

.realizacje-content-content ul {
  margin-bottom: 0;
  padding-left: 20px;
  line-height: 1.6;
}

.realizacje-content-content li {
  margin-bottom: .25em;
}

.section-realizacje-photos {
  margin-top: -11em;
  padding-top: 0;
  padding-bottom: 0;
  position: static;
  overflow: visible;
}

.section-logotypy {
  padding-top: 7em;
  padding-bottom: 7em;
  position: relative;
  overflow: visible;
}

.section-extra-text {
  color: #0b2f31;
  text-align: center;
  font-family: Space Grotesk, sans-serif;
  font-size: 2.5em;
  font-weight: 200;
  line-height: 1.7;
}

.jak-dzialamy-model-flex {
  grid-column-gap: 2.06em;
  grid-row-gap: 2.06em;
  justify-content: center;
  align-items: center;
  margin-top: 8em;
  margin-bottom: 8em;
  display: flex;
}

.jak-d-item {
  background-color: #0b2f31;
  border-radius: 25px;
  padding: 2.19em 1.56em;
  transition: all .3s;
}

.jak-d-item:hover {
  background-color: #0b2f31e6;
}

.dz-text {
  font-size: 1.38em;
  font-weight: 600;
  line-height: 1.2;
}

.code-embed-2 {
  color: #0b2f31;
  width: 1.63em;
  height: 1.69em;
}

.section-model {
  background-color: #e4d9bf;
  border-top-left-radius: 0;
  padding-top: 9em;
  padding-bottom: 9em;
  position: relative;
}

.section-kontakt {
  padding-top: 9em;
  padding-bottom: 9em;
  position: relative;
  overflow: hidden;
}

.kontakt-flex {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.kontakt-left {
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.kontakt-right {
  grid-column-gap: 3em;
  grid-row-gap: 3em;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 65%;
  margin-top: 7.5em;
  display: flex;
}

.image-4 {
  width: 16em;
}

.reality-check-box {
  grid-column-gap: 1.1em;
  grid-row-gap: 1.1em;
  border: 2px solid #004342;
  border-radius: 25px;
  flex-flow: column;
  padding: 2.06em;
  display: flex;
}

.reality-check-box.less {
  grid-column-gap: .2em;
  grid-row-gap: .2em;
  text-align: center;
  width: 100%;
}

.reality-flex {
  grid-column-gap: 4em;
  grid-row-gap: 4em;
  flex-flow: column;
  display: flex;
}

.reality-title {
  font-size: 1.4em;
  font-weight: 700;
  line-height: 1.4;
}

.reality-subtitle {
  font-size: .94em;
  line-height: 1.5;
}

.reality-dane {
  grid-column-gap: .7em;
  grid-row-gap: .7em;
  flex-flow: column;
  margin-top: 1.56em;
  display: flex;
}

.reality-link {
  color: #e4d9bf;
  font-size: 1.1em;
  line-height: 1.2;
  text-decoration: none;
  transition: all .3s;
}

.reality-link:hover {
  color: #af622e;
  text-decoration: none;
}

.footer {
  padding-top: .94em;
  padding-bottom: 2.06em;
}

.footer-copy {
  font-size: .75em;
  line-height: 1.2;
}

.footer-link {
  font-size: .75em;
  line-height: 1.2;
  transition: all .3s;
}

.footer-link:hover {
  color: #af622e;
}

.footer-flex {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.fl-flex {
  background-color: #411602;
  display: flex;
}

.flcol {
  width: 55%;
}

.flcol.is-img {
  width: 45%;
}

.flcol.is-content {
  background-color: #0b2f31;
  border-top-left-radius: 0;
  padding: 7.81em 3.44em 7.81em 6em;
}

.fl-img {
  height: 100%;
}

.image-5 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.pracujesz-text {
  color: #e4d9bf;
  text-align: left;
  margin-top: 1.56em;
  font-family: Geist, sans-serif;
  font-size: 1.3em;
  font-weight: 200;
  line-height: 1.5;
}

.pr-flex {
  grid-column-gap: 1.56em;
  grid-row-gap: 1.56em;
  margin-top: 2.81em;
  margin-bottom: 2.81em;
  display: flex;
}

.pr-item {
  color: #e4d9bf;
  background-color: #022026;
  border-radius: 25px;
  padding: 1em 1.4em;
  text-decoration: none;
  transition: all .3s;
}

.pr-item:hover {
  color: #0b2f31;
  background-color: #e4d9bf;
}

.pr-item-text {
  font-size: 1em;
  font-weight: 500;
}

.text-block {
  letter-spacing: 0;
  text-transform: none;
  font-size: 1.3em;
  font-weight: 200;
  line-height: 1.5;
}

.zaufalif-flex {
  z-index: 9;
  flex-flow: column;
  margin-top: 3.44em;
  display: flex;
  position: relative;
}

.zaufali-left {
  width: 100%;
}

.zaufali-text {
  text-align: center;
  margin-top: 2.81em;
  margin-bottom: 4em;
  font-size: 1.3em;
  line-height: 1.6;
}

.zaufali-right {
  z-index: 9;
  grid-column-gap: 2.5em;
  grid-row-gap: 2.5em;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: center;
  width: 100%;
  margin-top: 4em;
  display: grid;
  position: relative;
}

.span-zaufali {
  font-weight: 600;
}

.zaufali-item {
  justify-content: center;
  align-items: center;
  height: 5em;
  display: flex;
}

.zaufali-img {
  aspect-ratio: auto;
  opacity: .7;
  filter: brightness(0%) invert();
  max-width: 7em;
  max-height: 2.7em;
  overflow: auto;
}

.mm-effect {
  grid-column-gap: .94em;
  grid-row-gap: .94em;
  text-align: left;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  display: flex;
}

.mm-is {
  color: #0b2f31;
  font-family: Space Grotesk, sans-serif;
  font-size: 2.81em;
  font-weight: 300;
  line-height: 1.5;
}

.mm-is.smaller {
  font-size: 1.4em;
  font-weight: 500;
}

.mm-is.light {
  color: var(--e1d7bd);
}

.dk-logo {
  mix-blend-mode: normal;
  width: 7.1em;
}

.lang-button {
  color: #e4d9bf;
  font-size: 1em;
  line-height: 1.5;
  text-decoration: none;
}

.code-embed-3 {
  width: 1.19em;
  height: 1.19em;
}

.lang-flex {
  grid-column-gap: .6em;
  grid-row-gap: .6em;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.nav-inner-flex {
  grid-column-gap: 2.3em;
  grid-row-gap: 2.3em;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.container-2 {
  width: 100%;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 60px 2em;
}

.container-2.is--sticky {
  z-index: 9;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  min-height: 100vh;
  display: flex;
  position: relative;
}

.sticky_title {
  white-space: nowrap;
  flex: none;
  padding-right: 1em;
}

.sticky_top {
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-bottom: 2.5em;
  display: flex;
}

.horizontal-sticky {
  width: 100%;
  position: sticky;
  top: 0;
  overflow: hidden;
}

.horizontal-section {
  background-color: #0b2f31;
  width: 100%;
  padding-top: 4em;
  padding-bottom: 1em;
  position: relative;
}

.wrapper {
  z-index: 9;
  width: 100%;
  position: relative;
}

.horizontal-trigger {
  position: absolute;
  inset: 0% 0% auto;
}

.horizontal-item {
  z-index: 9;
  flex: none;
  width: 100%;
  margin-right: 100px;
  padding-right: 0;
  position: relative;
}

.list {
  z-index: 9;
  grid-column-gap: 0em;
  grid-row-gap: 0em;
  justify-content: flex-start;
  align-items: stretch;
  width: 100%;
  margin-right: 0;
  padding-right: 3.44em;
  display: flex;
  position: relative;
}

.sticky_top-line {
  background-color: #5c31ff52;
  width: 100%;
  height: 2px;
}

.card {
  width: 100%;
  display: inline-block;
}

.card_top {
  text-align: center;
  justify-content: center;
  align-items: center;
  display: flex;
}

.card_icon {
  flex: none;
  width: 3em;
}

.case-title {
  font-size: 1.7em;
  line-height: 1.2;
}

.card-content {
  margin-top: 3em;
  margin-left: -.5%;
  margin-right: -.5%;
  display: flex;
}

.card-left {
  grid-row-gap: 0em;
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: stretch;
  width: 100%;
  display: flex;
}

.card-right {
  flex-flow: column;
  justify-content: space-between;
  width: 30%;
  display: flex;
}

.image-7 {
  object-fit: cover;
  width: 100%;
  height: 100%;
  transition: all .3s;
  position: relative;
}

.case-img {
  border-radius: 45px;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.card-item-content {
  grid-column-gap: 1.56em;
  grid-row-gap: 1.56em;
  aspect-ratio: 3 / 2;
  background-color: #e4d9bf;
  border-radius: 45px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 32.33%;
  height: auto;
  margin: .5%;
  padding: 2em 2.06em 2.5em;
  display: flex;
  position: relative;
}

.card-item-content.is-img {
  padding: 0;
}

.wz-item-tag {
  background-color: #004342;
  border-radius: 1.56em;
  padding: .6em 1.6em;
  font-family: Space Grotesk, sans-serif;
  position: static;
  top: -1.25em;
  left: 2em;
}

.wz-item-text {
  font-family: Geist, sans-serif;
  font-size: .94em;
  font-weight: 700;
  line-height: 1.5;
}

.wz-card-text {
  color: #0b2f31;
  text-align: center;
  font-family: Geist, sans-serif;
  font-size: 1.1em;
  font-weight: 500;
  line-height: 1.5;
}

.wz-card-text ul {
  margin-bottom: 0;
  padding-left: 20px;
}

.wz-card-text p {
  margin-bottom: 0;
  font-family: Geist, sans-serif;
}

.wz-card-text strong {
  font-size: 1em;
}

.wz-card-text.efekt-text {
  font-size: 1.2em;
  font-weight: 600;
}

.dark-bg {
  opacity: 0;
  -webkit-backdrop-filter: blur(16px);
  backdrop-filter: blur(16px);
  background-color: #0b2f31ab;
  transition: all .3s;
  position: absolute;
  inset: 0 0% 0%;
}

.cs-nav, .image-8 {
  display: block;
}

.cr-img {
  aspect-ratio: 3 / 2;
  width: 100%;
  height: 17em;
  position: relative;
  overflow: hidden;
}

.image-9 {
  object-fit: cover;
  width: 100%;
  height: 100%;
  transition: all .555s;
}

.cr-text {
  width: 100%;
  padding-top: 1.2em;
  padding-bottom: 1.2em;
}

.div-block {
  overflow: hidden;
}

.reality-check-text {
  color: #e4d9bf;
  text-align: center;
  margin-top: 0;
  font-family: Geist, sans-serif;
  font-size: 1.6em;
  font-weight: 500;
  line-height: 1.5;
}

.div-block-2 {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.div-block-3 {
  border-radius: 45px;
  width: 50%;
  overflow: hidden;
}

.why-content {
  z-index: 2;
  width: 100%;
  position: relative;
}

.why-text {
  color: #e4d9bf;
  margin-top: .2em;
  font-family: Geist, sans-serif;
  font-size: 3em;
  font-weight: 700;
  line-height: 1.6;
}

.why-text.no-top {
  margin-top: 0;
}

.dlaczego-video {
  z-index: 1;
  width: 100%;
  height: 100vh;
  position: sticky;
  top: 0;
  overflow: hidden;
}

.section-dlaczego {
  background-color: #f6f4f0;
  height: 400vh;
  position: relative;
}

.background-video-2 {
  width: 100%;
  height: 100%;
}

.why-slide {
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  display: flex;
}

.why-slide.spc {
  grid-column-gap: 1.56em;
  grid-row-gap: 1.56em;
}

.content-wrapper {
  z-index: 2;
  width: 100%;
  margin-top: -100vh;
  position: relative;
}

.hero-background {
  z-index: 9;
  background-color: #000000a1;
  position: absolute;
  inset: 0%;
}

.hero-background.is-why {
  opacity: 1;
  -webkit-text-fill-color: inherit;
  mix-blend-mode: normal;
  background-color: #0b2f31e0;
  background-image: linear-gradient(0deg, #e0521dbf, #af652db5 35%, #1a3234bf 70%, #0b2f31);
  background-clip: border-box;
}

.hero-background.is-obszar {
  opacity: .06;
  -webkit-text-fill-color: inherit;
  mix-blend-mode: exclusion;
  background-color: #faedd145;
  background-image: none;
  background-clip: border-box;
}

.hero-background.is-why {
  background-color: #000000ad;
}

.hero-title {
  color: #f6f4f0;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geist, sans-serif;
  font-size: 1.8em;
  font-weight: 300;
  line-height: 1.1;
  text-decoration: none;
}

.image-10 {
  filter: none;
  object-fit: cover;
  object-position: 50% 0%;
  width: 100%;
  height: 100%;
}

.image-11 {
  width: 14em;
}

.overlay-content {
  opacity: 0;
  background-color: #e4d9bfdb;
  justify-content: center;
  align-items: center;
  font-family: Space Grotesk, sans-serif;
  transition: opacity .455s;
  display: flex;
  position: absolute;
  inset: 0%;
}

.realizacja-title {
  color: var(--1a3234);
  text-align: center;
  font-family: Geist, sans-serif;
  font-size: 1.6em;
  font-weight: 600;
  line-height: 1.3;
}

.why-text-2 {
  color: #f6f4f0;
  margin-top: 1.25em;
  font-size: 1.2em;
  font-weight: 200;
  line-height: 1.6;
}

.dlaczego-video-2 {
  z-index: 1;
  width: 100%;
  height: 100vh;
  position: sticky;
  top: 0;
  overflow: hidden;
}

.why-slide-2 {
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  display: flex;
}

.hero-title-2 {
  color: #f6f4f0;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 4.7em;
  font-weight: 300;
  line-height: 1.1;
}

.footer-social-items {
  grid-column-gap: 2.06em;
  grid-row-gap: 2.06em;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  margin-bottom: 0;
  display: flex;
}

.social-media-link {
  color: #0b2f31;
  background-color: #e4d9bf;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 3.75em;
  height: 3.75em;
  transition: all .3s;
  display: flex;
}

.social-media-link:hover {
  color: #fff;
  background-color: #c05222;
}

.code-embed-4 {
  width: 1.5em;
  height: 1.5em;
  overflow: hidden;
}

.code-embed-4._2 {
  width: 1.13em;
  height: 1.13em;
}

.code-embed-4._3 {
  width: .69em;
  height: 1.25em;
}

.code-embed-4._4 {
  width: 1.44em;
  height: 1.1em;
  overflow: visible;
}

@media screen and (min-width: 1440px) {
  .section-logotypy {
    padding-bottom: 9em;
  }

  .jak-d-item._1, .jak-d-item._2, .jak-d-item._3, .jak-d-item._4 {
    padding-top: 2em;
    padding-bottom: 2em;
  }

  .section-model {
    border-top-left-radius: 0;
  }

  .flcol.is-content {
    padding-left: 0;
    padding-right: 8em;
  }

  .pracujesz-text {
    text-align: center;
    font-size: 1.4em;
  }

  .pr-flex {
    justify-content: center;
    align-items: center;
  }

  .text-block {
    text-align: center;
  }

  .zaufali-text {
    margin-bottom: 0;
    font-size: 1.7em;
  }

  .zaufali-right {
    margin-top: 5em;
  }

  .span-zaufali {
    font-family: Space Grotesk, sans-serif;
    font-size: 1.4em;
    font-weight: 500;
  }

  .horizontal-item {
    padding-right: 20px;
  }
}

@media screen and (min-width: 1920px) {
  .orange-glow {
    top: -50%;
    right: 5%;
  }

  .orange-glow._2, .orange-glow._3 {
    left: -20%;
  }

  .orange-glow._4 {
    left: -20%;
    right: -23%;
  }

  .fl-flex {
    background-color: #251104;
  }

  .flcol.is-content {
    padding-right: 12em;
  }
}

@media screen and (max-width: 991px) {
  .section-hero {
    height: auto;
    min-height: 50em;
  }

  .container.rel {
    z-index: 99;
  }

  .hero-content {
    grid-column-gap: .9em;
    grid-row-gap: 2em;
    flex-flow: wrap;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .is-number {
    font-size: 3.5em;
  }

  .hero-text {
    margin-top: 4em;
  }

  .hero-text-content {
    font-size: 2.6em;
  }

  .navbar {
    position: fixed;
  }

  .nav-flex {
    padding-top: 1em;
    padding-bottom: 1em;
  }

  .image-2 {
    width: 13em;
  }

  .is-sec-title, .is-sec-title.is-alt {
    font-size: 1.3em;
  }

  .sec-bg, .sec-bg.is-alt {
    width: 100%;
  }

  .sec-main-title {
    font-size: 2.3em;
  }

  .sec-flex-items.is50 {
    width: 70%;
  }

  .orange-glow._2 {
    z-index: 0;
    left: -50%;
  }

  .orange-glow._3 {
    top: -10em;
    bottom: auto;
    left: -40%;
  }

  .orange-glow._4 {
    top: 5%;
    right: -50%;
  }

  .co-robimy-flex {
    z-index: 99;
    position: relative;
  }

  .co-robimy-item {
    width: 48%;
  }

  .co-robimy-item-title {
    font-size: 1.4em;
  }

  .rel-item {
    height: 31em;
  }

  .rel-item.smaller {
    width: 48%;
    height: 22em;
  }

  .section-extra-text {
    font-size: 2.1em;
  }

  .jak-dzialamy-model-flex {
    flex-flow: wrap;
  }

  .section-kontakt {
    overflow: hidden;
  }

  .kontakt-flex {
    grid-column-gap: 3em;
    grid-row-gap: 3em;
    flex-flow: wrap;
  }

  .kontakt-left, .kontakt-right {
    width: 100%;
  }

  .image-4 {
    width: 14em;
  }

  .flcol.is-content {
    padding-left: 3em;
    padding-right: 2em;
  }

  .pracujesz-text {
    font-size: 1.2em;
  }

  .pr-flex {
    flex-flow: wrap;
    justify-content: center;
    align-items: flex-start;
  }

  .text-block {
    text-align: center;
  }

  .zaufalif-flex {
    grid-column-gap: 3.75em;
    grid-row-gap: 3.75em;
    flex-flow: wrap;
    justify-content: center;
    align-items: flex-start;
  }

  .zaufali-left {
    width: 100%;
  }

  .zaufali-right {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    width: 100%;
  }

  .mm-effect {
    grid-column-gap: .1em;
    grid-row-gap: .1em;
    flex-flow: column;
  }

  .mm-is.smaller {
    text-align: center;
    font-size: 1.3em;
  }

  .nav-inner-flex {
    grid-column-gap: 1.25em;
    grid-row-gap: 1.25em;
    flex-flow: column;
    padding-top: 10em;
  }

  .container-2 {
    padding-left: 8vw;
    padding-right: 8vw;
  }

  .container-2.is--sticky {
    padding: 0 2em;
  }

  .horizontal-section {
    padding-bottom: 1em;
  }

  .horizontal-item {
    width: 100%;
    padding-right: 0;
  }

  .list {
    grid-column-gap: 3.13em;
    grid-row-gap: 3.13em;
    padding-right: 0;
  }

  .card-left {
    align-items: stretch;
  }

  .card-item-content {
    aspect-ratio: 3 / 2;
    justify-content: flex-start;
    align-items: center;
    width: 49%;
    min-height: 17em;
    padding: 2.4em 1.5em;
  }

  .wz-item-tag {
    padding-left: 1.5em;
    padding-right: 1.5em;
  }

  .wz-card-text p {
    font-size: 1em;
  }

  .lottie-animation {
    width: 1.5em;
  }

  .menu-button {
    padding: 0;
  }

  .menu-button.w--open {
    z-index: 9;
    background-color: #0000;
  }

  .nav-menu {
    background-color: #0b2f31;
    width: 100%;
    height: 100vh;
  }

  .brand {
    z-index: 9;
  }

  .cs-nav, .image-8 {
    display: none;
  }

  .reality-check-text {
    font-size: 1.2em;
  }

  .div-block-3 {
    width: 100%;
  }

  .why-text {
    margin-top: .5em;
    font-size: 2.2em;
    line-height: 1.2;
  }

  .why-slide {
    padding-left: 2.06em;
    padding-right: 2.06em;
  }

  .hero-title {
    font-size: 1.6em;
  }

  .image-11 {
    width: 12em;
  }

  .overlay-content {
    opacity: 100;
    background-color: #e4d9bf;
    height: 6em;
    top: auto;
  }

  .realizacja-title {
    font-size: 1.4em;
  }
}

@media screen and (max-width: 767px) {
  .page-wrapper {
    overflow: visible;
  }

  .hero-content {
    grid-column-gap: .4em;
  }

  .is-number {
    font-size: 2.2em;
  }

  .hero-text-content {
    font-size: 1.6em;
  }

  .image {
    width: 110%;
    max-width: 100%;
    top: -80%;
    left: -40%;
  }

  .image-2 {
    width: 11em;
  }

  .is-sec-title {
    font-size: 1.2em;
  }

  .secion-services {
    z-index: 999;
    padding-top: 4em;
    padding-bottom: 5em;
  }

  .sec-main-title.is-green.centered.mxd {
    max-width: 9em;
    margin-left: auto;
    margin-right: auto;
  }

  .sec-flex-items.is50 {
    width: 100%;
  }

  .orange-glow._4 {
    z-index: 0;
  }

  .co-robimy-flex {
    grid-row-gap: 1.2em;
    margin-top: 4em;
  }

  .co-robimy-item-title {
    font-size: 1.2em;
  }

  .section-realizacje {
    overflow: visible;
  }

  .rel-item {
    width: 49%;
    height: 27em;
  }

  .rel-item.smaller {
    width: 48%;
    height: 15em;
  }

  .realizacje-flex {
    flex-flow: wrap;
  }

  .realizacje-col {
    width: 100%;
  }

  .realizacje-content-content {
    font-size: 1em;
  }

  .section-logotypy {
    padding-top: 3em;
    padding-bottom: 5em;
    overflow: visible;
  }

  .section-extra-text {
    font-size: 2em;
  }

  .jak-dzialamy-model-flex {
    flex-flow: column;
    margin-top: 6em;
  }

  .jak-d-item._1, .jak-d-item._2, .jak-d-item._3, .jak-d-item._4 {
    padding-top: 2em;
    padding-bottom: 2em;
  }

  .dz-text {
    font-size: 1.2em;
  }

  .code-embed-2._1, .code-embed-2._2, .code-embed-2._3 {
    transform: rotate(90deg);
  }

  .section-kontakt {
    overflow: visible;
  }

  .kontakt-right {
    grid-column-gap: 2em;
    grid-row-gap: 2em;
  }

  .reality-check-box.less {
    width: 100%;
  }

  .reality-flex {
    flex-flow: column;
  }

  .fl-flex {
    flex-flow: wrap;
  }

  .flcol.is-img {
    width: 100%;
  }

  .flcol.is-content {
    border-top-left-radius: 0;
    width: 100%;
    padding-top: 4em;
    padding-bottom: 4em;
    padding-left: 2em;
  }

  .pracujesz-text {
    text-align: center;
  }

  .pr-flex, .text-block {
    z-index: 9;
    position: relative;
  }

  .zaufali-right {
    grid-column-gap: 1.4em;
    grid-row-gap: 1.4em;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .container-2.is--sticky {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .sticky_top {
    padding-bottom: 1em;
  }

  .horizontal-sticky {
    z-index: 9;
  }

  .horizontal-section {
    z-index: 1;
    padding-bottom: 0;
  }

  .wrapper {
    z-index: 9;
    position: relative;
  }

  .horizontal-item {
    width: 100%;
    padding-right: 0;
    position: relative;
  }

  .list {
    padding-right: 0;
  }

  .card {
    z-index: 9;
    position: relative;
  }

  .case-title {
    text-align: center;
    font-size: 1.5em;
  }

  .card-left {
    grid-row-gap: .9em;
  }

  .card-item-content {
    aspect-ratio: auto;
    width: 100%;
    height: auto;
    min-height: auto;
    padding-top: 1.7em;
    padding-bottom: 1.7em;
  }

  .wz-card-text.efekt-text {
    font-size: 1.1em;
  }

  .cs-nav, .image-8 {
    display: block;
  }

  .cr-img {
    height: 11em;
  }

  .section-dlaczego {
    position: relative;
  }

  .why-slide {
    padding-left: 1.56em;
    padding-right: 1.56em;
  }

  .image-10 {
    object-position: 50% 0%;
    overflow: visible;
  }

  .overlay-content {
    height: 5em;
  }

  .realizacja-title {
    font-size: 1.2em;
  }

  .dlaczego-video-2 {
    position: sticky;
  }

  .why-slide-2 {
    padding-left: 1.56em;
    padding-right: 1.56em;
  }

  .over-hid {
    overflow: hidden;
  }
}

@media screen and (max-width: 479px) {
  .section-hero {
    min-height: 52em;
    padding-top: 9em;
    padding-bottom: 6em;
  }

  .container {
    z-index: 9;
    padding-left: 1em;
    padding-right: 1em;
    position: relative;
  }

  .hero-content {
    grid-row-gap: 1.7em;
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  .hero-text {
    margin-top: 3em;
  }

  .hero-text-content {
    font-size: 1.4em;
    line-height: 1.2;
  }

  .image {
    width: 100%;
    top: -90%;
    left: -30%;
  }

  .is-scroll {
    padding-bottom: 1.5em;
  }

  .is-sec-title, .is-sec-title.is-alt {
    font-size: 1em;
  }

  .sec-bg {
    padding-left: 1em;
    padding-right: 1em;
  }

  .sec-main-title {
    font-size: 1.9em;
  }

  .sec-subtitle {
    font-size: 1.1em;
  }

  .orange-glow._2 {
    width: 17em;
    height: 17em;
    top: 0%;
    left: -40%;
  }

  .orange-glow._4 {
    width: 35em;
    height: 32em;
    top: -20%;
    right: -10%;
  }

  .co-robimy-item {
    aspect-ratio: 1;
    width: 100%;
  }

  .realizacje-content {
    grid-row-gap: .4em;
  }

  .rel-item {
    width: 100%;
    height: 21em;
  }

  .rel-item.smaller {
    aspect-ratio: 1;
    width: 100%;
    height: auto;
  }

  .section-extra-text {
    font-size: 1.5em;
    line-height: 1.4;
  }

  .jak-dzialamy-model-flex {
    flex-flow: column;
  }

  .code-embed-2._1, .code-embed-2._2, .code-embed-2._3 {
    transform: rotate(90deg);
  }

  .section-model {
    padding-top: 8em;
    padding-bottom: 8em;
  }

  .section-kontakt {
    padding-bottom: 6em;
  }

  .image-4 {
    width: 12em;
  }

  .reality-check-box {
    padding-left: 1.5em;
    padding-right: 1.5em;
  }

  .reality-link {
    white-space: pre-line;
    word-break: break-all;
  }

  .footer-flex {
    grid-column-gap: .8em;
    grid-row-gap: .8em;
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
  }

  .zaufali-right {
    grid-template-columns: 1fr 1fr;
  }

  .mm-is.smaller {
    text-align: center;
    font-size: 1.1em;
  }

  .dk-logo {
    width: 6em;
  }

  .container-2.is--sticky {
    padding-left: 1em;
    padding-right: 1em;
  }

  .horizontal-sticky {
    overflow: visible;
  }

  .card-left {
    grid-row-gap: 1.4em;
  }

  .card-item-content {
    aspect-ratio: auto;
    width: 100%;
  }

  .card-item-content.is-img {
    aspect-ratio: 1;
  }

  .cs-nav {
    justify-content: center;
    align-items: center;
    display: flex;
    position: sticky;
    top: 0;
    bottom: auto;
  }

  .image-8 {
    width: 2em;
  }

  .cr-img {
    flex: 1;
  }

  .why-text {
    font-size: 2.1em;
  }

  .hero-title {
    font-size: 1.6em;
  }

  .hero-title-2 {
    font-size: 4em;
  }
}


